Opened 4 years ago

Last modified 3 years ago

#1275 new defect

[osx] wxPerl not needed on OSX

Reported by: tome Owned by: tome
Priority: minor Milestone:
Component: OSX Version: 0.86
Keywords: osx Cc:


wxPerl is not needed on OSX, and our build packager actually removes it anyway, so we should remove it from the Padre script.

Change History (2)

comment:1 Changed 4 years ago by tome

"[ #59092] wxPerl should not be required on Mac OS X 10.3 and later"

Also, this ticket should also probably remove the wxperl special handling for OSX in Padre::Perl.

comment:2 Changed 3 years ago by bowtie

  • Component changed from Basic Editor Features to OSX
Note: See TracTickets for help on using tickets.